{
  "recipe": {
    "inputs": [
      { "original:alloy_neutronium_composite": 1 },
      { "original:crystal_flux": 1 },
      { "original:crystal_void": 1 }
    ],
    "output": {
      "original:crystal_dimentional": 2
    },
    "time_seconds": 1200,
    "requires": {
      "original:alloying": 10
    }
  },
  "craft": {
    "type": "original:crystal",
    "id": "original:crystal_dimentional"
  }
}
